
html {
font-size: 100%;
overflow-y: scroll;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}

body {
margin: 0;
font-size: 12px;
line-height: 1.5;
}
body, button, input, select, textarea { font-family: Arial, sans-serif; color: #666666; }

/* MARKETING HEADER */
.header { }
.logo { margin: 0; }
.header .nav { margin-top: 21px }
.header .nav ul { float: left; overflow: hidden; padding: 0 30px 0 20px; border-left: 1px solid #ddd; line-height: 24px; }
.nav a, .menu a { text-decoration: none; color: #666; }
.nav a.navactive { color: #37DAC1 }

.header .header-top {
background: url(../images/topOfPage.jpg) repeat-x;
height: 20px;
width: 100%;
}
/* MARKETING FIXED NAV BAR*/
.navbar-top { position: relative;top: 0;right: 0;left: 0;z-index: 1030; }
.navbar-top .navbar-inner { padding-left: 0; padding-right: 0; background-color: #222; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);height:40px; }
.container { margin: 0 auto; position: relative; max-width: 1090px; width: auto; }
.container .column, .container .columns { display: inline; margin-left: 10px; margin-right: 10px; }
.column.alpha, .columns.alpha { margin-left: 0; }
.container .seven.columns { }
.navbar-top .nav-form { margin: 6px 1px 1px 1px; display: block; }
.navbar-top .nav-form .formcontrol {
display: inline-block;
line-height:16px;
height: auto;
width: 150px;
padding: 5px 3px 5px 3px;
margin-left:2px;
font-size: 12px;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.navbar-top .nav-form label { color:#FFFFFF;display: inline-block;margin: 0 5px 0 0; }

/* MARKETING FOOTER */
.footer { padding-top: 20px; border-top: 1px solid #999; color: #555; margin-bottom: 80px; }
.footer .nav ul { float: right; overflow: hidden; }
.footer a {text-decoration: none;color: #666;}
.footer li { float: left; margin-right: 10px; padding-right: 10px; border-right: 1px solid #DDD; font-size: 11px; }
.footer li:last-child { margin-right: 0; padding-right: 0; border-right: none; }
.up .ir { display: block; background: url(../images/marketing/img/up.png) no-repeat center; width: 25px; height: 18px; text-align: center; margin: 0 auto; }
/*---------*/

/* MARKETING LINKS */
a { color: #37DAC1; cursor: pointer; }
a:hover { color: #37DAC1; transition: color 0.2s linear;-moz-transition: color 0.2s linear;-webkit-transition: color 0.2s linear;-o-transition: color 0.2s linear;  }
*:hover, *:focus, *:active { outline: 0; outline: none; }


/* TYPO */
abbr[title] { border-bottom: 1px dotted; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
p {margin:0 0 1em;}
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
blockquote { margin: 0 20px 20px 0; padding: 5px 5px 5px 15px; border-left: 1px solid #DDD; font-style: italic; color: #999; }
b, strong, .strong { font-weight: bold; }
small, .small { font-size: 85%; }
address{font-style: normal;}


/* LIST */
dd { margin: 0 0 0 40px; }
ul, ol, menu { list-style: none; list-style-image: none; margin: 0; padding: 0; }
/* EMBEDDED CONTENT */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
ul#social .nav_linkedin a { background-position: -210px 0; }
ul#social .nav_facebook a { background-position: -53px 0; }
ul#social .nav_google a { background-image: url("../img/btn_white.png") !important;background-repeat: no-repeat; }
ul#social li a { background-image: url("../images/marketing/sm_icons.png") !important;background-repeat: no-repeat;overflow: hidden;margin-right: 3px;display: block;width: 23px;height: 23px; }


/* MARKETING FORM */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* MARKETING TABLE */
table { border-collapanelpse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* MARKETING HEADINGS & COLUMNS */
h1, h2, h3, h4, h5, h6 { margin: 0 0 1em }
h1 { font-size: 45px; letter-spacing: -0.075em; text-transform: uppercase; line-height: 0.9; color: #555; margin: 0 0 30px; font-weight: normal; }
h2 { font-size: 30px; margin: 0 0 20px; letter-spacing: -0.05em; color: #555; line-height: 1; }
h3 { font-size: 21px }
h4 { font-size: 18px }
h5 { font-size: 14px; text-transform: uppercase; margin: 0; color: #555; }
h6 { font-size: 12px; margin-bottom: 2px; }
body { width: 100%; min-width: 988px; overflow: hidden; }
.center { margin-left: auto; margin-right: auto; display: block; clear: both; overflow: hidden; /*padding: 0 5px;*/ width: 978px; }
.column4 { width: 22.6993865%; overflow: hidden; float: left; display: block; height: 100%; }
.column3 { width: 31.2883436%; overflow: hidden; float: left; display: block; height: 100%; }
.column2 { width: 48.4662577%; overflow: hidden; float: left; display: block; height: 100%; }
.columnthird { width: 74.2331288%; min-width: 726px; overflow: hidden; float: left; display: block; height: 100%;}
.mleft { margin-left: 3.06748466% }
.mright { margin-right: 3.06748466% }
.column4in { width: 30.5785124%; overflow: hidden; float: left; display: block; height: 100%; }
.column3in { width: 42.1487603%; overflow: hidden; float: left; display: block; height: 100%; }
.column2in { width: 65.2892562%; overflow: hidden; float: left; display: block; height: 100%; }
.column8in { width: 65.2892562%; overflow: hidden; float: left; display: block; height: 100%; }
.mbottom { margin-bottom: 30px }
.mr { margin-right: 10px }
.mb { margin-bottom: 10px }
.fright, .fleft { display: block; overflow: hidden; }
.fright { float: right }
.fleft { float: left }

.part { margin-bottom: 80px }
.title { border-top: 1px solid #999; padding-top: 10px; color: #555; margin-bottom: 30px; }
/**/
.arrow { padding-right: 15px; background: url(../images/marketing/img/arrow.png) no-repeat right center; text-decoration: none; }
.arrow:hover { background: url(../images/marketing/img/arrowhover.png) no-repeat right center; color: #37DAC1; }
.more { color: #999; font-style: italic; }


/* MARKETING SLIDER CSS  http://www.slidesjs.com/ */
#slides { position: relative; z-index: 1; }
.slides_area { width: 474px; height: 290px; display: none;border-radius: 8px; }
.slides_area .slide { width: 474px; height: 290px; display: block; }
.slide .caption {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       /* IE 8 */
filter: alpha(opacity=80);  /* IE 5-7 */
-moz-opacity: 0.8;          /* Netscape */
-khtml-opacity: 0.8;        /* Safari 1.x */
opacity: 0.8;               /* Good browsers */
position: absolute;
background: #555;
height: auto;
min-height: 45px;
width: 200px;
padding: 10px;
top: 225px;
right: 0;
border-top-left-radius:8px;
}
.slide .caption .caption_text { color: #FFFFFF; text-align: left; padding: 3px 3px 0 0; margin: 0; font-style: italic; font-size:14px; font-weight:bold;  }
.slide img { max-width: 100%; height: auto; width: auto; display: block; }
/* NEXT PREV for SLIDER */
.slider .prev, .slider .next {
float: left;margin-top:5px; width: 20px; height: 10px; z-index: 10; display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; text-align: left; direction: ltr;
}

.slider .prev { background: url(../images/marketing/img/left.png) center no-repeat; }
.slider .next { background: url(../images/marketing/img/arrow.png) center no-repeat; }
.slider .pagination { margin: 6px 0 0;float: right;list-style: none; }
.slider .pagination li { float: left; margin: 0 1px; }
.slider .pagination li a { display: block;width: 13px;height: 0;padding-top: 13px; background-image: url(../images/marketing/img/pagination.png);background-position: 0 0;float: left;overflow: hidden; }
.slider .pagination li.current a,
.slider .pagination li.current a:hover {
      background-position: 0 -13px
}
.slider .pagination li a:hover {
      background-position: 0 -26px
    }
/*---------*/

.features { border-top: 1px solid #DDD; padding-top: 10px; margin-bottom:20px; }
.features p { margin: 0 }
.number { color: #999 }
.sepmini { display: block; height: 1px; width: 10px; background: #DDD; margin: 10px 0; overflow: hidden; border: 0; }

.part ul{
	margin-bottom: 10px;}
.about .content img { max-width: 100%; width: auto; height: auto; }
.detail { margin-top: 40px; padding-top: 20px; border-top: 1px solid #DDD; }
.servicess .detail:first-child { margin-top: 0 }
.buttonactive { font-weight: bold; color: #777 }
.warning { display: block; line-height: 30px; background: #F3F3F3; border: 1px solid #DDD; text-align: center; padding: 10px; margin: 20px 5px; }

/* MARKETING FORM */
form { margin-top: 30px }
form label, .contact_ie9 label { display: block; margin-bottom: 10px; font-weight: bold; }
form ul li, .contact_ie9 li { margin-bottom: 30px }
form input, form textarea, .contact_ie9 input, .contact_ie9 textarea { width: 60%; height: 25px; line-height: 25px; padding: 5px; border: 1px solid #DDD; color: #999; }
form input, .contact_ie9 input { padding-right: 20px }
form textarea, .contact_ie9 textarea { height: 200px; width: 97%; }
form button#submit, .contact_ie9 #submit { line-height: 18px }

/* validate.js */
label.error { color: #D84A38; margin: 10px 0 0 5px; font-weight: normal; font-style: italic; }
.map { width: 222px; height: auto; overflow: hidden; }
    .map img { max-width: 100%; height: auto; width: auto; }

    
/*MARKETING BUTTONS*/
/*BUTTONS*/
.buttons a, .buttons button, .btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
/*  vertical-align: middle;*/
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  border: 1px solid #cccccc;
/*  *border: 0;  */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  border: 1px solid #cccccc;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large .icon {
margin-top: 2px;
}
.btn-small {
padding: 5px 9px;
font-size: 11px;
line-height: 16px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.btn-mini {
padding: 2px 6px;
font-size: 11px;
line-height: 14px;
}

/* EXTRA STYLES FOR BUTTONS */
.btn-green,
.btn-green:hover{
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-decoration:none;
}
.btn-green {
  background: #65a643;
  border: 1px solid #51a351;
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
}
.btn-green:hover,
.btn-green:active,
.btn-green.active,
.btn-green.disabled,
.btn-green[disabled] {
  background: #51a351;
  *background-color: #499249;
  border: 1px solid #51a351;
}
.btn-green:active,
.btn-green.active {
  background: #408140 \9;
}

/* --- END STYLE --- */
/* ---------------------------------------- */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear,.clearer {clear: both;}
.clearer {
	display: block;
	font-size: 0;
	line-height: 0;
}
.error, .notice, .success, .message, .userMessage {
	border: 1px solid #DDD;
	margin-bottom: 1em;
	padding: 0.6em 0.8em;
	display:block;
}

.error {background: #FBE3E4; color: #8A1F11; border-color: #FBC2C4;}
.error a {color: #8A1F11;}
.error p { display:block; text-align:center; margin:auto;}

.notice {background: #FFF6BF; color: #514721; border-color: #FFD324;}
.notice a {color: #514721;}
.popbox {
    display: none;
    position: absolute;
    z-index: 99999;
    width: 400px;
    padding: 10px;
    background: #EEEFEB;
    color: #000000;
    border: 1px solid #4D4F53;
    margin: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
}
.popbox h2
{
    background-color: #4D4F53;
    color:  #E3E5DD;
    font-size: 14px;
    display: block;
    width: 100%;
    margin: -10px 0px 8px -10px;
    padding: 5px 10px;
}
.newsTitle{
    margin:0 0 1em 0;
    padding: 8px 10px 8px 5px;
    background: repeat-x scroll 0 0 #C9C9EE;
}
.newsFrontBox{
    border: 1px solid #DDD;
    border-radius:3px;
    background:#f4f4f4;
}
a.item-title{
    color: #00002E;
}

.grid-dd-2, .grid-dd-10, .grid-dd-8, .grid-dd-4, .grid-dd-12, .grid-dd-6, .grid-dd-3 { float:left;position: relative; min-height: 1px; padding-right: 5px; padding-left: 5px; *padding-right: 0px; *padding-left:  0px; }
.grid-dd-10 { width: 83.33333333%; }
.grid-dd-2 { width: 16.66666667%; }
.grid-dd-3 { width: 25%; }
.grid-dd-4 { width: 33.33333333%; }
.grid-dd-6 { width: 50%; }
.grid-dd-8 { width: 66.66666667%; }
.grid-dd-12 { width: 100%; }
.grid-dd-offset-2 { margin-left: 16.66666667%; }
.grid-banner { padding:3px 3px;font-size:12px;font-weight:bold;margin-bottom:5px; }

.form_error_cont {
    background: #FBE3E4;
    border: 1px solid red;
    padding: 0.2em 0.2em;
    color: #8A1F11;
    font-size: 12px;
    display: none;
}
